@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Nanum+Pen+Script|Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕,나눔펜 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 > strong {font-weight:500;}
/**********************************************
note : design custom style page
**********************************************/

/* ios에서 가려진 요약문 높이값이 잡힘. slick rows와 관련있는듯 */
.ios-matter{height:0; font-size:0; overflow:hidden}


/* 기사면 하단 약력 */
.profile_wrap {max-width:550px;background:#fff;padding:10px 20px;border:2px solid #ddd;}
.profile_wrap::after {content:'';display:table;clear:both}
.profile_wrap dl{overflow:hidden;}
.profile_wrap dl dt{overflow:hidden;float:left;width:100px;height:100px;background:url('/image/people_page.png') no-repeat;}
.profile_wrap dl dt.img01 {float:left;width:80px;height:80px;margin-top:15px;background-position:-13px -18px;}
.profile_wrap dl dt.img02 {float:left;width:80px;height:80px;margin-top:15px;background-position:-127px -18px;}
.profile_wrap dl dt.img03 {float:left;width:80px;height:80px;margin-top:15px;background-position:-247px -18px;}
.profile_wrap dl dt.img04 {float:left;width:80px;height:80px;margin-top:15px;background-position:-360px -18px;}
.profile_wrap dl dt.img05 {float:left;width:80px;height:80px;margin-top:15px;background-position:-13px -125px;}
.profile_wrap dl dt.img06 {float:left;width:80px;height:80px;margin-top:15px;background-position:-127px -125px;}
.profile_wrap dl dt.img07 {float:left;width:80px;height:80px;margin-top:15px;background-position:-247px -125px;}
.profile_wrap dl dt.img08 {float:left;width:80px;height:80px;margin-top:15px;background-position:-360px -125px;}
.profile_wrap dl dt.img09 {float:left;width:80px;height:80px;margin-top:15px;background-position:-13px -233px;}
.profile_wrap dl dt.img10 {float:left;width:80px;height:80px;margin-top:15px;background-position:-127px -232px;}
.profile_wrap dl dt.img11 {float:left;width:80px;height:80px;margin-top:15px;background-position:-247px -232px;}
.profile_wrap dl dt.img12 {float:left;width:80px;height:80px;margin-top:15px;background-position:-360px -232px;}
.profile_wrap dl dt.img13 {float:left;width:80px;height:80px;margin-top:15px;background-position:-13px -341px;}
.profile_wrap dl dd{float:right;width:calc(100% - 100px)}
.profile_wrap dl dd strong {font-family:-apple-system,BlinkMacSystemFont,'Nanum Pen Script','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;font-size: 1.875rem;line-height:100%;color:#405c9a}
.profile_wrap dl dd strong span {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;font-size:.9rem;font-weight:400;letter-spacing:-0.075em;color:rgba(0,0,0,.25)}
.profile_wrap dl > dd > p {margin:5px 0 0;color:#888;font-size: 0.813rem}



.com-wrap {float:left;width:100%;}
.com-wrap .com-1 {display:block;float:left;width:100%;}
.com-wrap .com-1 > strong {display:block;width:100%;padding-left:5px;margin-top:50px;border-left:4px solid #DC2A30;font-size:24px;letter-spacing:-0.05em;letter-spacing:-2px}
.com-wrap .com-1 dl {display:block;float:right;width:95%;margin-top:25px;}
.com-wrap .com-1 dl dt {position:relative;float:left;width:18%;height:130px;background:url("/com/image/com-1-1.png") no-repeat}
.com-wrap .com-1 dl dt.com_img01 {background-position:0 0}
.com-wrap .com-1 dl dt.com_img02 {background-position:-153px 0}
.com-wrap .com-1 dl dt.com_img03 {background-position:-304px 0}
.com-wrap .com-1 dl dt.com_img04 {background-position:0 -145px}
.com-wrap .com-1 dl dt.com_img05 {background-position:-153px -145px}
.com-wrap .com-1 dl dt.com_img06 {background-position:-304px -145px}
.com-wrap .com-1 dl dt.com_img07 {background-position:0 -288px}
.com-wrap .com-1 dl dt.com_img08 {background-position:-153px -288px}
.com-wrap .com-1 dl dt.com_img09 {background-position:-304px -288px}
.com-wrap .com-1 dl dt.com_img10 {background-position:0 -435px}
.com-wrap .com-1 dl dt.com_img11 {background-position:-153px -435px}
.com-wrap .com-1 dl dt.com_img12 {background-position:-304px -435px}
.com-wrap .com-1 dl dt.com_img13 {background-position:0 -580px}
.com-wrap .com-1 dl dt.com_img14 {background-position:-153px -580px}
.com-wrap .com-1 dl dt.com_img15 {background-position:-304px -580px}
.com-wrap .com-1 dl dt.com_img16 {background-position:0 -732px}
.com-wrap .com-1 dl dt.com_img17 {background-position:-153px -732px}
.com-wrap .com-1 dl dt.com_img18 {background-position:-304px -732px}
.com-wrap .com-1 dl dt.com_img19 {background-position:0 -885px}
.com-wrap .com-1 dl dt.com_img20 {background-position:-153px -885px}
.com-wrap .com-1 dl dt.com_img21 {background-position:-304px -885px}
.com-wrap .com-1 dl dt.com_img22 {background-position: 0 -1040px}
.com-wrap .com-1 dl dt.com_img23 {background-position:-153px -1040px}
.com-wrap .com-1 dl dt.com_img24 {background-position:-305px -1038px}
.com-wrap .com-1 dl dd {float:right;width:80%;height:130px;padding:0 20px;box-sizing:border-box}
.com-wrap .com-1 dl dd strong {display:block;font-size:18px !important;padding-bottom:5px;border-bottom:3px solid #ddd;}
.com-wrap .com-1 dl dd p {margin-top:20px;font-size:15px;line-height:24px;letter-spacing:-0.07em;}

/* 소개페이지 반응형 */
@media screen and (max-width:750px) {
.com-wrap {float:left;width:100%;}
.com-wrap .com-1 {display:block;float:left;width:100%;}
.com-wrap .com-1 > strong {float:left;width:100%;padding-left:5px;margin-top:50px;border-left:4px solid #DC2A30;font-size:24px;letter-spacing:-0.05em;}
.com-wrap .com-1 dl {display:block;width:100%;margin-top:60px;padding:0 20px;box-sizing:border-box}
.com-wrap .com-1 dl dt {float:left;float:left;width:140px;height:130px;background:url("/com/image/com-1-1.png") no-repeat}
.com-wrap .com-1 dl dt.com_img01 {background-position:0 0}
.com-wrap .com-1 dl dt.com_img02 {background-position:-153px 0}
.com-wrap .com-1 dl dt.com_img03 {background-position:-304 0}
.com-wrap .com-1 dl dt.com_img04 {background-position:0 -145px}
.com-wrap .com-1 dl dt.com_img05 {background-position:-153px -145px}
.com-wrap .com-1 dl dt.com_img06 {background-position:-304px -145px}
.com-wrap .com-1 dl dt.com_img07 {background-position:0 -288px}
.com-wrap .com-1 dl dt.com_img08 {background-position:-153px -288px}
.com-wrap .com-1 dl dt.com_img09 {background-position:-304px -288px}
.com-wrap .com-1 dl dt.com_img10 {background-position:0 -435px}
.com-wrap .com-1 dl dt.com_img11 {background-position:-153px -435px}
.com-wrap .com-1 dl dt.com_img12 {background-position:-304px -435px}
.com-wrap .com-1 dl dt.com_img13 {background-position:0 -580px}
.com-wrap .com-1 dl dt.com_img14 {background-position:-153px -580px}
.com-wrap .com-1 dl dt.com_img15 {background-position:-304px -580px}
.com-wrap .com-1 dl dt.com_img16 {background-position:0 -732px}
.com-wrap .com-1 dl dt.com_img17 {background-position:-153px -732px}
.com-wrap .com-1 dl dt.com_img18 {background-position:-304px -732px}
.com-wrap .com-1 dl dt.com_img19 {background-position:0 -885px}
.com-wrap .com-1 dl dt.com_img20 {background-position:-153px -885px}
.com-wrap .com-1 dl dt.com_img21 {background-position:-304px -885px}
.com-wrap .com-1 dl dd {float:left;width:100%;padding:0 !important}
.com-wrap .com-1 dl dd strong {display:block;float:left;margin-top:10px;font-size:18px !important;border-bottom:3px solid #ddd;}
.com-wrap .com-1 dl dd p {float:left;margin-top:20px;font-size:13px;line-height:20px;letter-spacing:-0.07em;}

}

/* com-2,매체소개 페이지 */
.com-2 {float:left;width:100%;}
.com-2 dl {display:block;float:left;width:100%;margin-bottom:40px;}
.com-2 dl dt {float:left;width:15%;background:#ccc;border-radius:120px;margin-top:50px;margin-left:10px;padding-left:50px;color:#fff;font-size:30px;line-height:120px;}
.com-2 dl dd {float:right;width:78%;color:#77787b;font-size:15px;line-height:22px;text-align:justify}
.com-2 dl dd strong {display:block;margin-bottom:15px;color:#DC2A30;font-family: 'Nanum Pen Script';font-size:30px;}

.com-2-01 {float:left;width:100%;margin-top:30px;}
.com-2-01 strong {color:#77787b;font-size:26px;letter-spacing:-1.85px}
.com-2-01 strong span {color:#DC2A30;font-size:35px;letter-spacing:-3.5px;}
.com-2-01 img {display:block;width:571px;margin:20px auto}
.com-2-01 p {margin-top:30px;color:#77787b;text-align:justify}
.com-2-01 .ask, .com-2-01 .kdh {display:block;padding-right:80px;height:30px;text-align:right;line-height:30px;}
.com-2-01 .ask {display:block;background:url("/com/image/com-2sign.PNG") no-repeat top right;margin-top:25px;}
.com-2-01 .kdh {background:url("/com/image/com-2sign2.png") no-repeat top right;}


@media screen and (max-width:750px) {
.com-2 {float:left;width:100%;}
.com-2 dl {display:block;}
.com-2 dl dt {float:left;width:100%;height:0 !important;background:#fff;color:#292728;font-size:2px !important;text-indent:-99999px !important;}
.com-2 dl dd {float:right;width:100%;margin-top:15px !important;color:#77787b;font-size:15px;line-height:22px;text-align:justify}
.com-2 dl dd strong {display:block;margin-bottom:15px;color:#DC2A30;font-family: 'Nanum Pen Script';font-size:30px;}

.com-2-01 {float:left;width:100%;margin:30px auto;}
.com-2-01 strong {color:#77787b;font-size:20px;letter-spacing:-1px}
.com-2-01 strong span {color:#DC2A30;font-size:30px;letter-spacing:-1.5px;}
.com-2-01 img {display:block;width:571px;height:352px;margin:20px auto}
.com-2-01 p {margin-top:30px;color:#77787b;text-align:justify}
.com-2-01 .ask, .com-2-01 .kdh {display:block;padding-right:80px;height:30px;text-align:right;line-height:30px;}
.com-2-01 .ask {display:block;background:url("/com/image/com-2sign.PNG") no-repeat top right;margin-top:25px;}
.com-2-01 .kdh {background:url("/com/image/com-2sign2.png") no-repeat top right;}
}

/* 5개 */
.auto-article.tiles-10x .auto-columns {float:left;width:9%;min-height:1px;margin-right:1%;margin-top:1rem}
.auto-article.tiles-10x .auto-columns:nth-child(10n) {margin-right:0}
.auto-article.tiles-10x .auto-columns:nth-child(10n + 1) {clear:both}
.auto-article.tiles-10x .auto-columns:first-child,.auto-article.tiles-10x .auto-columns:nth-child(2),.auto-article.tiles-10x .auto-columns:nth-child(3),.auto-article.tiles-10x .auto-columns:nth-child(4),.auto-article.tiles-10x .auto-columns:nth-child(5),.auto-article.tiles-10x .auto-columns:nth-child(6),.auto-article.tiles-10x .auto-columns:nth-child(7),.auto-article.tiles-10x .auto-columns:nth-child(8),.auto-article.tiles-10x .auto-columns:nth-child(9),.auto-article.tiles-10x .auto-columns:nth-child(10) {margin-top:0}

/* pr06(photo) */
.auto-pr06 .auto-column {padding:.3rem .9375rem 0}
.auto-pr06 .auto-column .auto-images {transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr06 .auto-column:hover .auto-images {transform:translateY(-5px);box-shadow: 0 8px 10px 0 rgba(0, 19, 60, .12), 0 4px 4px 0 rgba(0, 20, 61, .08), 0 16px 16px 0 rgba(0, 20, 61, .08), 0 32px 32px 0 rgba(0, 20, 61, .08), 0 0 0 1px rgba(0, 20, 61, .08);}
.auto-pr06 .photo-btn {top:0;bottom:0}
.auto-pr06 .photo-btn .btn-inner {width:64px;height:64px;padding-top:.5rem;font-size:2.2rem;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr06:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.auto-pr06 .photo-btn.auto-prev {left:-32px}
.auto-pr06 .photo-btn.auto-next {right:-32px}

/* pr06-1(photo) */
.auto-pr06-3 .auto-column {margin:.3rem .9375rem 0}
.auto-pr06-3 .photo-titbg {padding:.3rem .9375rem .9375rem}
.auto-pr06-3 .auto-column .auto-images {transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr06-3 .auto-column:hover .auto-images {transform:translateY(-5px);box-shadow: 0 8px 10px 0 rgba(0, 19, 60, .12), 0 4px 4px 0 rgba(0, 20, 61, .08), 0 16px 16px 0 rgba(0, 20, 61, .08), 0 32px 32px 0 rgba(0, 20, 61, .08), 0 0 0 1px rgba(0, 20, 61, .08);}
.auto-pr06-3 .photo-btn {top:0;bottom:0}
.auto-pr06-3 .photo-btn .btn-inner {width:64px;height:64px;padding-top:.688rem;font-size:2.2rem;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr06-3:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.auto-pr06-3 .photo-btn.auto-prev {left:-32px}
.auto-pr06-3 .photo-btn.auto-next {right:-32px}

span.main-tit {color:#989898}

/* ha06-1 */
.auto-ha06-1 .auto-content {float:left;position:relative;width:calc(25% - 15px);height:182px;margin-left:15px;margin-bottom:15px}
.auto-ha06-1 .auto-content:first-child,.auto-ha06-1 .auto-content:nth-child(5n + 1) {width:50%;height:380px;margin-left:0;clear:both}
.auto-ha06-1 .auto-content a {display:block;position:relative;height:100%}
.auto-ha06-1 .auto-content a:hover {background-color:#f8f8f9}
.auto-ha06-1 .auto-content a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.1);left:0;right:0;top:0;bottom:0}
.auto-ha06-1 .auto-content .auto-text {padding:1rem}

.color-down-box {background:#b00000;color:#fff !important;border-radius:5px;}

/* 중국어판 */
#nav-header .Chineselink{float:right; position: relative; width:110px; bottom:-65px; right:-25px;}


.line-height-6-4x {display: -webkit-box;max-height: 70.2em;-webkit-line-clamp: 4; }

/*모바일로고 중국어판배너*/
#user-wrap.mobile .user-banner {  display: inline-block; max-width: 100px; margin-left: auto; margin-right: auto;}}




/* auto-i02-1(photo) */

.auto-i02-1 {position:relative}
.auto-i02-1 .photo-btn {width:15px;height:15px;top:263px;font-size:0.6rem;color:#5b5d6c;background-color:#fff;border:1px solid #c3c3c3;text-align:center}
.auto-i02-1 .photo-btn.auto-prev {right:63%;border-radius:2px}
.auto-i02-1 .photo-btn.auto-next {right:33%;border-radius:2px}

/* auto-c2-1(photo) */

.auto-c02-1 {position:relative}
.auto-c02-1 .photo-btn {width:15px;height:15px;top:250px;font-size:0.6rem;color:#5b5d6c;background-color:#fff;border:1px solid #c3c3c3;text-align:center}
.auto-c02-1 .photo-btn.auto-prev {right:60%;border-radius:2px}
.auto-c02-1 .photo-btn.auto-next {right:37%;border-radius:2px}

/* auto-p06-1(photo) */

.m-auto-p06 {position:relative}
.m-auto-p06 .photo-btn {width:15px;height:15px;top:167px;font-size:0.6rem;color:#5b5d6c;background-color:#fff;border:1px solid #c3c3c3;text-align:center}
.m-auto-p06 .photo-btn.auto-prev {right:60%;border-radius:2px}
.m-auto-p06 .photo-btn.auto-next {right:37%;border-radius:2px}


/* mp02-2(Import) */
.auto-mp02-2 .auto-columns {position:relative}
.auto-mp02-2 .auto-columns a {display:block}
.auto-mp02-2 .auto-columns a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.12);left:0;right:0;top:0;bottom:0}
.auto-mp02-2 .auto-section {font-size:.8rem;text-align:left}
.auto-mp02-2 .auto-section.noimage {position:relative;padding-bottom:.5rem;margin-bottom:1rem;font-size:1.25rem;font-weight:400;text-align:center}
.auto-mp02-2 .auto-section.noimage::before {content:'';position:absolute;z-index:1;width:30%;max-width:3rem;border-bottom:1px solid rgba(0,0,0,.12);left:50%;top:100%;transform:translateX(-50%)}
.auto-mp02-2 .auto-images {position:relative}
.auto-mp02-2 .auto-images::before {content:'';position:absolute;z-index:1;border-color:transparent;border-top-color:rgba(0,0,0,.1);top:inherit;visibility:visible}
.auto-mp02-2 .auto-content {position:relative;padding:.9375rem}
.auto-mp02-2 .auto-content::after {content:''display:table;clear:both}


.banner_box-list {display:inline-block;width:100%;margin-bottom:10px;}
.banner_box-list ul {margin: 0;}
.banner_box-list ul li {float:left;list-style: none;}
.banner_box-list ul li {float:left;margin-left:20px;list-style: none;}
.banner_box-list ul li:first-child {margin-left:0;}




/* 기사뷰하단 폰트사이트 수정 */
.article-relation.user-view .title{font-size:1.125rem;}
.article-relation.user-view .contents .list-title{font-size:1.125rem;color:#333;}

.article-relation.user-view .contents{width:100%;}
.article-relation.user-view .contents:nth-child(2n){float:left;}

/* 배진희 / 909859 / 20200113 */
.rolling_txt{background:#b00000;height:35px;line-height:35px;}
.rolling_txt span{display:inline-block;padding:0 160px 0 110px;color:#fff;font-weight:bold;}
.head_box_tit{border:2px solid #b00000;border-bottom:0;}
.head_box_tit p{position:relative;float:left;width:50%;text-align:center;font-weight:bold;margin:.5rem 0;color:#b00000;}
.head_box_tit p.border-right:after{content:"";position:absolute;right:0;top:0;width:1px;height:100%;background:#b00000;}
 @media screen and (max-width:39.9375em) {
 	.rolling_txt span{padding:0 110px 0 60px;}
 }
 .auto-dp01-3 .photo-titbg{background-color:rgba(0,0,0,.45)}


/* 김민희 / 916200 / 20200204 */
.auto-hr06-2 .photo-titbg{background-color:rgba(0,0,0,.45)}
.auto-hr06-2 .clearfix a:hover::before {z-index: 25;border-width: 3px;border-color: #b00000;}


/* 황자연 / 916326 / 20200204 */
.auto-dp01-5 {position:relative}
.auto-hr05-1 .section-title{position:absolute;z-index:10; padding:0 .9375rem;color:#fff;background-color:rgba(176,0,0,.65);left:20px;top:20px; width:100px; height:30px; line-height:30px;}



/* hr05-1 */
.auto-dp01-6{position:relative}
.auto-dp01-6 .section-title{position:absolute;z-index:10; left:20px;top:20px;}
.auto-dp01-6 .section-title span{display:inline-block; padding:.3rem 1rem; text-align:center; color:#fff;background-color:rgba(176,0,0,.65)}
.auto-dp01-6 .auto-content .auto-images.line::before {transition:all .15s;-moz-transition:all .15s;-webkit-transition:all .15s;-o-transition:all .15s}
.auto-dp01-6 .auto-content a:hover .auto-images.line::before {z-index:15;border-width:3px;border-color:#e6336d}
.auto-dp01-6 .photo-titbg {padding:.9375rem;background-color: rgba(0,0,0,.55)}

.auto-fontM {color:#fcef17 !important}

#admin-wrap .edit-level1 {min-height:10px}


/* 황자연 / 1021134 / 20210113 */
.article-relation.user-view .container .contents .list-title {  font-size: .9rem; color: #000;}


/* 임희은 / 1062265 / 20210608 */
.article-veiw-body .view-editors .editors-mail {font-size:.75rem;line-height:1.25em;color:#818181;letter-spacing:-0.05em;text-overflow:ellipsis;white-space:nowrap;}


/* 김민희 / 1064446 / 20210614 */
.auto-article.auto-dp01-6 .auto-pager {position:absolute; right:20px; top:10px;}
.auto-article.auto-dp01-6 .slick-dotted.slick-slider {margin-bottom:0 !important;}

.auto-article.auto-dp01-6 .photo-btn {top: 0;bottom: 0;}
.auto-article.auto-dp01-6 .photo-btn.auto-prev {left:0}
.auto-article.auto-dp01-6 .photo-btn.auto-next {right:0}
.auto-article.auto-dp01-6 .photo-btn .btn-inner {width: 40px;height: 60px;padding-top: .5rem;font-size: 2.2rem;color: #fefefe;background-color: rgba(0,0,0,.5);}




/* 홍경아 / 1242648 / 20230216 */
.m-auto-p06_3 {position:relative}
.m-auto-p06_3 .photo-btn {width:15px;height:15px;top:167px;font-size:0.6rem;color:#5b5d6c;background-color:#fff;border:1px solid #c3c3c3;text-align:center}
.m-auto-p06_3 .photo-btn.auto-prev {right:60%;border-radius:2px}
.m-auto-p06_3 .photo-btn.auto-next {right:37%;border-radius:2px}
.m-auto-p06_3 .auto-pager { width: 60px; margin: 10px auto 0;}
.m-auto-p06_3 .m_box_more {    display: inline-block;margin-top: -23px;margin-left: 58%; float: left;}
.m-auto-p06_3 .m_box_more a {    position: absolute;font-size: 13px; color: #555;letter-spacing: -0.08rem; }
.m-auto-p06_3 .slick-dotted.slick-slider {margin-bottom:0}


/* 고호정 / 1467909 / 20250501 */
.article-veiw-body.view-page .photo-layout figcaption:empty {
    padding-top: 0;
    padding-bottom: 0;
}

/* mp02-6(Import) */
.auto-mp02-6 .auto-columns {position:relative}
.auto-mp02-6 .auto-columns a {display:block}
.auto-mp02-6 .auto-columns a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.12);left:0;right:0;top:0;bottom:0}
.auto-mp02-6 .auto-section {font-size:.8rem;text-align:left}
.auto-mp02-6 .auto-section.noimage {position:relative;padding-bottom:.5rem;margin-bottom:1rem;font-size:1.25rem;font-weight:400;text-align:center}
.auto-mp02-6 .auto-section.noimage::before {content:'';position:absolute;z-index:1;width:30%;max-width:3rem;border-bottom:1px solid rgba(0,0,0,.12);left:50%;top:100%;transform:translateX(-50%)}
.auto-mp02-6 .auto-images {position:relative}
.auto-mp02-6 .auto-images::before {content:'';position:absolute;z-index:1;border-color:transparent;border-top-color:rgba(0,0,0,.1);top:inherit;visibility:visible}
.auto-mp02-6 .auto-content {position:relative;padding:.9375rem}
.auto-mp02-6 .auto-content::after {content:''display:table;clear:both}